/*     45720 : 타이틀 텍스트      */
.title__45720__ {font-size:0; }
.title__45720__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__45720__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__45720__.style_top p {padding-top:10px;}
.title__45720__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45720__.style_right p {padding-right:14px;}
.title__45720__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45720__.style_bottom p {padding-bottom:12px;}
.title__45720__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__45720__.style_left p {padding-left:14px;}
.title__45720__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45720__.style_circle1 p {padding-left:18px;}
.title__45720__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45720__.style_circle2 p {padding-left:18px;}
.title__45720__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     45721 : 장문 텍스트      */
.textarea__45721__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     45719 : 이미지 (비율형)      */
.img_ratio__45719__ {max-width:100%; vertical-align:top; }
.img_ratio__45719__ * {box-sizing:border-box;}
.img_ratio__45719__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__45719__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__45719__ img {width:auto; width:490px;}
}

/*     45735 : 버튼형 타이틀      */
.button_title__45735__ {font-size:0}
.button_title__45735__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__45735__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__45735__ p {font-size:20px}
}

/*     45723 : 점선      */
.dashed_line__45723__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__45723__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__45723__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__45723__ {height:80px;}
}

/*     45736 : 이미지      */
.img__45736__ {max-width:100%;}
.img__45736__ * {box-sizing:border-box;}
.img__45736__ a {display:block; text-decoration:none;}
.img__45736__ img {width:px; max-width:100%; vertical-align:top;}

/*     45737 : 타이틀 텍스트      */
.title__45737__ {font-size:0; }
.title__45737__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__45737__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__45737__.style_top p {padding-top:10px;}
.title__45737__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__45737__.style_right p {padding-right:14px;}
.title__45737__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__45737__.style_bottom p {padding-bottom:12px;}
.title__45737__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__45737__.style_left p {padding-left:14px;}
.title__45737__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__45737__.style_circle1 p {padding-left:18px;}
.title__45737__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45737__.style_circle2 p {padding-left:18px;}
.title__45737__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     45753 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45753__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45753__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45753__ ul li:first-child {margin-top:0}
.text_list__45753__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__45753__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45753__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45753__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45753__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45753__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45753__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45753__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45753__ ul li {font-size:15px}
}

/*     45754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45754__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45754__ ul li:first-child {margin-top:0}
.text_list__45754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__45754__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45754__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45754__ ul li {font-size:15px}
}

/*     45756 : 점선      */
.dashed_line__45756__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__45756__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__45756__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__45756__ {height:80px;}
}

